p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ce9dff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:870px;height:1000px;;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:1px;width:870px;height:780px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/over-ons_Box9.png');background-repeat:no-repeat;}
#Menu2 {display:block;z-index:2078;position:absolute;left:12px;top:179px;width:150px;height:200px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:17px;top:416px;width:35px;height:35px;z-index:4;min-width:35px;}
#Img10Inner {position: absolute;width:35px;height:35px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:51px;top:408px;width:75px;height:53px;z-index:5;min-width:75px;}
#Img11Inner {position: absolute;width:75px;height:53px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:127px;top:416px;width:35px;height:35px;z-index:6;min-width:35px;}
#Img12Inner {position: absolute;width:35px;height:35px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:109px;top:724px;width:672px;height:38px;z-index:7;}
#Img2 {display:block;overflow:hidden;position:absolute;left:3px;top:4px;width:853px;height:101px;z-index:8;min-width:853px;}
#Img2Inner {position: absolute;width:853px;height:101px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:364px;top:-14px;width:187px;height:153px;z-index:9;min-width:187px;}
#Img3Inner {position: absolute;width:187px;height:153px;border:0px;}
#Menu1 {display:block;z-index:2085;position:absolute;left:2px;top:114px;width:847px;height:25px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:195px;top:454px;width:200px;height:260px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/over-ons_Box1.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:195px;top:184px;width:200px;height:260px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/over-ons_Box1.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:412px;top:454px;width:200px;height:260px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/over-ons_Box1.png');background-repeat:no-repeat;}
#Box5 {display:block;overflow:hidden;position:absolute;left:630px;top:184px;width:200px;height:260px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/over-ons_Box1.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:630px;top:454px;width:200px;height:260px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/over-ons_Box1.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:203px;top:396px;width:173px;height:23px;z-index:16;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:202px;top:661px;width:175px;height:23px;z-index:17;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:657px;top:396px;width:143px;height:22px;z-index:18;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:421px;top:660px;width:171px;height:23px;z-index:19;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:193px;top:149px;width:618px;height:36px;z-index:20;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:636px;top:648px;width:175px;height:41px;z-index:21;}
#Box7 {display:block;overflow:hidden;position:absolute;left:412px;top:185px;width:200px;height:260px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/over-ons_Box1.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:432px;top:397px;width:150px;height:24px;z-index:23;}
#Img1 {display:block;overflow:hidden;position:absolute;left:636px;top:461px;width:180px;height:180px;z-index:24;min-width:180px;}
#Img1Inner {position: absolute;width:180px;height:180px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:200px;top:461px;width:177px;height:177px;z-index:25;min-width:177px;}
#Img4Inner {position: absolute;width:177px;height:177px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:199px;top:191px;width:180px;height:180px;z-index:26;min-width:180px;}
#Img5Inner {position: absolute;width:180px;height:180px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:417px;top:197px;width:178px;height:167px;z-index:27;min-width:178px;}
#Img6Inner {position: absolute;width:178px;height:167px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:634px;top:191px;width:180px;height:180px;z-index:28;min-width:180px;}
#Img7Inner {position: absolute;width:180px;height:180px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:418px;top:461px;width:178px;height:170px;z-index:29;min-width:178px;}
#Img8Inner {position: absolute;width:178px;height:170px;border:0px;}
#Teller1 {display:none;overflow:hidden;position:absolute;left:18px;top:642px;width:48px;height:48px;z-index:30;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:0px;top:138px;width:234px;height:30px;z-index:31;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 234px; height:30px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

